
/* Class = "NSWindow"; title = "Enter Password"; ObjectID = "1"; */
"1.title" = "Saisissez un mot de passe";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "10"; */
"10.title" = "Mot de passe :";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "11"; */
"11.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Password Required"; ObjectID = "12"; */
"12.title" = "Mot de passe requis";

/* Class = "NSButtonCell"; title = "Connect"; ObjectID = "13"; */
"13.title" = "<Panel Message>";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "18"; */
"18.title" = "Paramètres serveurs avancés…";

/* Class = "NSButtonCell"; title = "Remember this password in my keychain"; ObjectID = "36"; */
"36.title" = "SOCKS 4";

/* Class = "NSTextFieldCell"; title = "Your password will be sent in the clear."; ObjectID = "38"; */
"38.title" = "Type 3";

/* Class = "NSTextFieldCell"; title = "Enter password for server %@."; ObjectID = "EXO-Px-sfo"; */
"EXO-Px-sfo.title" = "Saisissez le mot de passe pour le serveur %@.";
